/*
Autor: davex
e-mail: efengeler@gmail.com

Definicion de funciones para lograr el efecto de "rebobinado"
*/

#ifndef REWIND_H
#define REWIND_H


#include "common/state.h"
#include <string.h>
#include <stdlib.h>
#include <stdio.h>


void allocate_rewind_states(void);
int read_rewind_state(void);
void save_rewind_state(void);
void free_rewind_states(void);


int get_save_period(void);


#endif
